<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
    <!--
    <style>
        p {
            color: #FF0000;
        }
    </style>
    -->
</head>
<body>
    <h1>
        <spen>

        </spen>
    </h1>
    <p style="color: #FF0000;">
        hello
    </p>
    <!--
    <hr>
    <pre>
        hello
    </pre>
    <div></div>
    <header>

    </header>
    <section>
        <article> </article>
    </section>
    <footer>    </footer>
    <img src="" width="100px" height="100px" alt="Picture" title="Some sport"><br>
    <a href="https://www.eurosport.ru/" target="_blank">Link</a><br>
    <a href="./index2.html"> Link to index2 </a><br>
    <b>Bold text</b><br>
    <strong>Bold text</strong>
    <i>Italic</i>
    <em>Italic</em>
    <u>Under</u>
    <small>Small text</small>
    <s>Styles</s>
    <q>Quatermark</q>
    -->
<span>var i = 10;</span>
<code>var i = 10;</code>
    <img src="" alt="some image">
    <a href="" target="_blank"></a>
</body>
</html>